POST
/
auth
/
refresh
curl -X POST https://api.stableyard.fi/v2/auth/refresh \
  -H "Authorization: Bearer sy_auth_your_token" \
  -H "Content-Type: application/json" \
  -d '{
    "token": "sy_auth_your_token"
  }'
{
  "token": "sy_auth_eyJhbGciOiJIUzI1NiJ9.new_token",
  "expiresAt": 1774002030
}
Refresh an active session token. Must be called before refreshBefore timestamp from the verify response. Auth: sy_auth_*
token
string
required
The current session token to refresh. Must start with sy_auth_
curl -X POST https://api.stableyard.fi/v2/auth/refresh \
  -H "Authorization: Bearer sy_auth_your_token" \
  -H "Content-Type: application/json" \
  -d '{
    "token": "sy_auth_your_token"
  }'
{
  "token": "sy_auth_eyJhbGciOiJIUzI1NiJ9.new_token",
  "expiresAt": 1774002030
}
token
string
required
New session token replacing the old one
expiresAt
number
required
Unix timestamp when the new token expires